@charset "euc-jp";

/* =========================================
	 set_up.css
========================================== */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

html {
	overflow-y: scroll;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
}

ol,
ul {
	list-style: none;
}

fieldset,
img {
	border: 0;
}

caption,
th {
	text-align: left;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
	font-style: normal;
	font-weight: normal;
}

/* clearfix
*********************************** */
.clfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clfix {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}

.clfix {
	display: block;
}

/* End hide from IE-mac */

/* =========================================
	 base.css
========================================== */
body {
	color: #262626;
}

a {
	text-decoration: none;
}

a:link {
	color: #127ec3;
	text-decoration: none;
}

a:hover {
	color: #127ec3;
	text-decoration: underline;
}

.rcpSvDescription {
	height: 104px;
	width: 100%;
	background: url(https://r.r10s.jp/evt/event/coupon/img/rcn/title_bg@.png) repeat-x left top;
	color: #fff;
	display: table;
}

.rcpSvDescriptionInr {
	height: 104px;
	display: table-cell;
	vertical-align: middle;
}

.rcpSvDescription__text {
	font-size: 20px;
	line-height: 30px;
}

.rcpSvDescription__subtext {
	font-size: 16px;
}

#container {
	width: 100%;
	font-size: 82%;
	line-height: 1.4;
	margin: 0 auto;
	text-align: center;
}

h1 {
	text-align: right;
	width: 100%;
	margin: 5px 5px 0 0;
}

h1.ttl {
	color: #999;
	font-size: 82%;
}

#container #pankuzuAreaWrap {
	margin: 0 10px;/*  width: 950px; */
	text-align: left;
	min-width: 500px;
}

#container #pankuzu {
	float: left;
	width: 480px;
	margin-top: 15px;
}

#container #pankuzu ul li {
	float: left;
}

#container #pankuzu ul li strong {
	font-weight: bold;
}

#container #SnsIcon {
	float: right;
	margin-top: 10px;/*  padding-left:83px;  */
	margin-bottom: 2px;
}

#container #SnsIconSec {
	float: right;
	margin-top: 10px;/*  padding-left:83px;  */
	margin-bottom: 2px;
}

#container .susumeruParts dl {
	border: none !important;
}

#container .susumeruParts dl dt {
	float: left;
	margin-right: 5px;
}

* html #container .susumeruParts dl dt {
	font-size: 13px;
}

#container div.susumeruParts dd {
	float: right !important;
}

* html #container #SnsIcon {
	width: 430px;
	margin-bottom: -15px;
}

* html #container #SnsIconSec {
	width: 440px;
	margin-bottom: -15px;
}

#container #freiends {
	display: none;
}

#container #contents {
	width: 100%;
	margin: 0;
	padding: 0;
}

* html #container #contents {
	width: 100%;
}

.contentsCoupon {
	width: 950px;
	margin: 0 auto 40px;
	background: #f4f4f4;
}

.contentsBanner {
	background: #ffffff;
	padding: 40px 0;
}

.contentsBottom {
	background: #ffffff;
	overflow: hidden;
}

#container #contentsInner {
	width: 950px;
	margin: 0 auto;
	text-align: left;
	padding-top: 30px;
}

#container table {
	font-size: 100%;
	line-height: 1.4;
}

#travelCouponArea {

	/*float:right;*/
}

#container div.kupon01 {
	width: 472px;
	margin-right: 6px;
	float: left;
	text-align: left;
}

* html #container div.kupon01 {
	display: inline;
}

#container h3.kupon01ttl {
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/adimg/k1_ttl_bg.gif) no-repeat 0 0;
	padding: 10px 0 3px 12px;
	font-weight: bold;
	font-size: 120%;
	color: #127ec3;
}

#container div.kupon01Inner {
	width: 449px;
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/adimg/k1_bg.gif) repeat-y;
	padding-left: 12px;
	padding-right: 12px;
}

* html #container div.kupon01Inner {
	width: 472px;
}

#container p.kupon01ttlText {
	text-align: center;
	font-weight: bold;
	font-size: 110%;
}

#container div.kupon01Inner02leftText {
	float: left;
	width: 290px;
}

#container span.kupon01ttlText02 {
	font-size: 200%;
	color: #f77324;
}

#container span.kupon01ttlText03 {
	color: #f77324;
	font-weight: bold;
	font-size: 110%;
}

#container span.kupon01ttlTextPrice {
	color: #f77324;
	font-weight: bold;
	font-size: 120%;
}

#container span.kupon01ttlTextPriceB {
	color: #f77324;
	font-weight: bold;
	font-size: 200%;
}

#container div.kupon01Inner02RightBottn {
	float: right;
	margin-top: 3px;
}

#travelCouponMainImg {
	*margin-bottom: 6px; /* IE6,7 */
}

#travelCouponMainImg {
}

/* IE8 */
#pulldownNaviWrap,
#container .g-navi {
}

#container .g-navi a {
	text-decoration: none;
}

#container .g-navi a:hover {
	color: #f35877;
	text-decoration: underline;
}

#container .g-navi .navi-block {
	float: left;
}

#container .g-navi .navi-block dt {
	height: 40px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 1.1;
}

#container .g-navi .navi-block .navi-01 dt {
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/navi_off_01.gif) no-repeat left top;
	width: 121px;
	padding: 14px 0 0 36px;
	height: 26px;
}

* html #container .g-navi .navi-block .navi-01 dt {
	width: 157px;
	height: 40px;
}

#container .g-navi .navi-block .navi-02 dt {
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/navi_off_02.gif) no-repeat left top;
	width: 102px;
	padding: 6px 0 0 56px;
	height: 34px;
}

* html #container .g-navi .navi-block .navi-02 dt {
	width: 158px;
	height: 40px;
}

#container .g-navi .navi-block .navi-03 dt {
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/navi_off_03.gif) no-repeat left top;
	width: 132px;
	padding: 6px 0 0 26px;
	height: 34px;
}

* html #container .g-navi .navi-block .navi-03 dt {
	width: 158px;
	height: 40px;
}

#container .g-navi .navi-block .navi-04 dt {
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/navi_off_04.gif) no-repeat left top;
	width: 130px;
	padding: 13px 0 0 28px;
	height: 27px;
}

* html #container .g-navi .navi-block .navi-04 dt {
	width: 158px;
	height: 40px;
}

#container .g-navi .navi-block .navi-05 dt {
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/navi_off_05.gif) no-repeat left top;
	width: 120px;
	padding: 6px 0 0 38px;
	height: 34px;
}

* html #container .g-navi .navi-block .navi-05 dt {
	width: 158px;
	height: 40px;
}

#container .g-navi .navi-block .navi-06 dt {
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/navi_off_06.gif) no-repeat left top;
	width: 121px;
	padding: 13px 0 0 40px;
	height: 27px;
}

* html #container .g-navi .navi-block .navi-06 dt {
	width: 161px;
	height: 40px;
}

#container .g-navi .navi-block dd {
	display: none;
}

#container .g-navi .navi-block {
	position: relative;
}

#container .g-navi .navi-block.navi-hover dd {
	background: #fff;
	border-left: 1px solid #4eade9;
	border-bottom: 1px solid #4eade9;
	border-right: 1px solid #4eade9;
	display: block;
	width: 185px;
	padding: 13px 10px 7px 15px;
	position: absolute;
	z-index: 10;
	left: 0;
}

* html #container .g-navi .navi-block.navi-hover dd {
	width: 210px;
}

#container .g-navi .navi-block.navi-hover .navi-01 dt {
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/navi_on_01.gif) no-repeat left top;
}

#container .g-navi .navi-block.navi-hover .navi-02 dt {
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/navi_on_02.gif) no-repeat left top;
}

#container .g-navi .navi-block.navi-hover .navi-03 dt {
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/navi_on_03.gif) no-repeat left top;
}

#container .g-navi .navi-block.navi-hover .navi-04 dt {
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/navi_on_04.gif) no-repeat left top;
}

#container .g-navi .navi-block.navi-hover .navi-05 dt {
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/navi_on_05.gif) no-repeat left top;
}

#container .g-navi .navi-block.navi-hover .navi-06 dt {
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/navi_on_06.gif) no-repeat left top;
}

#container .g-navi .navi-block.navi-hover .navi-06 dd {
	left: -51px;
}

* html #container .g-navi .navi-block.navi-hover .navi-06 dd {
	left: -49px;
}

#container .g-navi .navi-block.navi-hover dd li {
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/tri_icon.gif) no-repeat left center;
	margin-bottom: 4px;
	padding-left: 13px;
}

#container div.bannerBk {
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/adimg/k2_bg.gif) repeat-y;
}

#allRanking td {
	padding: 0 1px;
	line-height: 1.2;
	position: relative;
}

#allRanking td > img {
	display: none;
}

#nkDisplayHeader1291959854344 {
	border-bottom: none !important;
}

#allRanking .rc-prev-btn {
	top: 74px;
}

#allRanking .rc-next-btn {
	top: 74px;
}

#container div.allCoupon {
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/allkupon_top_bg.gif)  no-repeat;
	width: 950px;
	height: 44px;
}

#container div.titleH2 {
	background: url("https://r.r10s.jp/com/img/home/beta/201008/event_ttile_icon.gif") no-repeat scroll 0 4px transparent;
	color: #BF0000;
	font-size: 110%;
	font-weight: bold;
	padding: 2px 0 0 23px;
	float: left;
	margin: 8px 0 0 10px;
}

#container p.allCouponRight {
	float: right;
	margin: 10px 14px 0 0;
}

#container div.allCouponArea {
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/allkupon_bg.gif)  repeat-y;
	padding: 0 10px;
}

#container h3.ncTtl {
	font-weight: bold;
	font-size: 120%;
	color: #127ec3;
}

#container span.ncTtl02 {
	font-size: 82%;
}

#container p.ncRText {
	text-align: right;
}

#container div.genteiKupon {
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/adimg/k2_bg.gif) repeat-y;
}

#container div.genteiKuponItem {
	float: left;
	width: 130px;
	margin-right: 29px;
	margin-left: 30px;
	text-align: left;
}

* html #container div.genteiKuponItem {
	display: inline;
}

.riBreadcrumbs {
	overflow: hidden;
	margin-top: 0;
}

/* --------------------------------------------------------

API

------------------------------------------------------------ */
.apiCupon {
	background: url(https://r.r10s.jp/evt/event/coupon/img/201111/admin/cbk.gif) repeat-y;
}

.apiCupon .apiCuponItem {
	float: left;
	width: 130px;
	margin-right: 29px;
	margin-left: 30px;
	text-align: left;
}

* html .apiCupon .apiCuponItem {
	display: inline;
}

.apiCupon .itemLink {
	float: right;
}

.apiCupon .cLine {
	padding-top: 10px;
	background-image: url(https://r.r10s.jp/evt/event/coupon/img/201111/admin/cwbk.gif);
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: scroll;
}

.apiCuponB {
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/adimg/k2_bg.gif) repeat-y;
}

.apiCuponB .apiSet {
	clear: both;
	display: block;
	padding-bottom: 10px;
	overflow: visible;
	zoom: 1;
}

.apiCuponB .apiR {
	padding-top: 0px;
	margin-top: 0px;
	display: block;
	width: 250px;
	float: right;
}

.apiCuponB .apiCuponItem {
	float: left;
	width: 400px;
	margin-left: 20px;
	text-align: left;
	border: 1px solid #CCC;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-top: 0px;
	margin-bottom: 10px;
}

.apiCuponB .apiCuponItem2 {
	float: right;
	width: 400px;
	margin-right: 20px;
	text-align: left;
	border: 1px solid #CCC;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-top: 0px;
	margin-bottom: 10px;
}

.apiCuponB .apiCuponItem .limit,
.apiCuponB .apiCuponItem2 .limit {
	color: #F00;
}

.apiCuponB .apiCuponItem .limit b,
.apiCuponB .apiCuponItem2 .limit b {
	background-color: #F00;
	padding: 2px;
	font-weight: bold;
	color: #FFF;
}

* html .apiCuponB .apiCuponItem {
	float: left;
	width: 440px;
	margin-left: 20px;
	text-align: left;
	border: 1px solid #CCC;
}

* html .apiCuponB .apiCuponItem2 {
	float: right;
	width: 440px;
	margin-right: 20px;
	text-align: left;
	border: 1px solid #CCC;
}

.apiCuponB img {
	float: left;
}

* html .apiCuponB .apiCuponItem {
	display: inline;
}

* html .apiCuponB .apiCuponItem2 {
	display: inline;
}

.apiCuponB .itemLink {
	margin-top: 10;
	float: right;
}

.howtoArea {
	margin-top: 40px;
	padding-bottom: 32px;
	border-bottom: solid 1px #e2e2e2;
}

#container ul.cmpgn165x100 li {
	list-style-type: none;
	margin: 0 12px 0 8px;
	width: 165px;
	float: left;
	display: inline;
}

#container div.etcBox {
	float: left;
	width: 232px;
	margin-right: 7px;
	text-align: left;
}

#container h4#etcBox01H4 {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	width: 192px;
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/etc_ttl_bg_01.jpg) no-repeat;
	height: 44px;
	padding: 18px 0 0 40px;
}

* html #container h4#etcBox01H4 {
	width: 232px;
	height: 62px;
}

#container div.etcBox01Inner {
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/etc_bg_01.jpg)  repeat-y;
	padding: 0 0 0 12px;
	color: #66c3fe;
}

#container div.etcBox01Inner a:link {
	color: #66c3fe;
}

#container div.etcBox01Inner a:visited {
	color: #66c3fe;
}

#container div#oneM {
	padding-bottom: 41px;
}

* html #container div#oneM {
	padding-bottom: 36px;
}

#container h4#etcBox02H4 {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	width: 164px;
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/etc_ttl_bg_02.jpg) no-repeat;
	height: 53px;
	padding: 8px 0 0 68px;
	line-height: 1.2;
}

* html #container h4#etcBox02H4 {
	width: 232px;
	height: 62px;
}

#container div.etcBox02Inner {
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/etc_bg_02.jpg)  repeat-y;
	padding: 0 10px 0 12px;
	color: #262626;
}

#container p.etcBox02Text {
	text-align: right;
	color: #ffffff;
}

#container div.etcBox02Inner a:link,
#container div.etcBox03Inner a:link,
#container div.etcBox04Inner a:link {
	color: #ffffff;
}

#container div.etcBox02Inner a:visited,
#container div.etcBox03Inner a:visited,
#container div.etcBox04Inner a:visited {
	color: #ffffff;
}

#container h4#etcBox03H4 {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	width: 180px;
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/etc_ttl_bg_03.jpg) no-repeat;
	height: 42px;
	padding: 20px 0 0 52px;
}

* html #container h4#etcBox03H4 {
	width: 232px;
	height: 62px;
}

#container div.etcBox03Inner {
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/etc_bg_03.jpg)  repeat-y;
	padding: 0 10px 0 12px;
	color: #262626;
}

#container p.etcBox03Text {
	text-align: right;
	color: #ffffff;
	margin-top: 46px;
}

#container h4#etcBox04H4 {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	width: 174px;
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/etc_ttl_bg_04.jpg) no-repeat;
	height: 52px;
	padding: 10px 0 0 58px;
	line-height: 1.2;
}

* html #container h4#etcBox04H4 {
	width: 232px;
	height: 62px;
}

#container div.etcBox04Inner {
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/etc_bg_04.jpg)  repeat-y;
	padding: 0 10px 0 12px;
	color: #262626;
}

#container p.etcBox04Text {
	text-align: right;
	color: #ffffff;
	margin-top: 28px;
}

#container ul.featureUl li {
	float: left;
	margin-right: 23px;
	height: 100px;
}

.pdtp10 {
	padding-top: 10px;
}

.mgtp5 {
	margin-top: 5px;
}

.mgtp10 {
	margin-top: 10px;
}

.mgtp15 {
	margin-top: 15px;
}

.mgtp20 {
	margin-top: 20px;
}

.mgtp30 {
	margin-top: 30px;
}

.mgbt5 {
	margin-bottom: 5px;
}

.mgbt10 {
	margin-bottom: 10px;
}

.mgbt15 {
	margin-bottom: 15px;
}

.mgbt20 {
	margin-bottom: 20px;
}

.clearBox {
	clear: both;
}

.right-marginReset {
	margin-right: 0 !important;
}

#container .naviD {
	width: 950px;
	text-align: right;
}

#container div.specKuponItem {
	float: left;
	display: inline;
	width: 300px;
	margin: 0 8px;
}

#container div.specKuponItemLowPage {
	float: left;
	display: inline;
	width: 288px;
	margin: 0 8px;
	*margin: 0 5px;
	padding: 5px;
	border: 1px solid #E5E5E5;
}

#container div.specKuponItemLowPage .specKuponItemCnt {
	width: 288px;
	padding: 0;
	margin: 0;
}

#container div.specKuponItemLowPage .specKuponItemCntL {
	float: left;
	display: inline;
	width: 130px;
}

#container div.specKuponItemLowPage .specKuponItemCntR {
	float: right;
	display: inline;
	text-align: left;
	width: 148px;
}

.riCoBtnOnMouse a:hover img {
	color: #ffffff;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

#container #contentsInner {
	width: auto;
	margin: 0 auto;
	text-align: left;
	background-color: #F4F4F4;
}

#riRacoupon {
	font-size: 82%;
	color: #1f1f1f;
}

#riRacoupon a {
	color: #1f1f1f;
}

.headerWrap {
	width: 950px;
	margin: 28px auto 0;
}

.cnt-ttl {
	font-size: 28px;
	font-weight: bold;
	line-height: 1.3;
	vertical-align: bottom;
	display: inline;
	color: #272727;
}

.cnt-btmTtlWrap {
	margin-bottom: 15px;
	overflow: hidden;
}

.cnt-btmTtl {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.3;
	vertical-align: bottom;
	color: #272727;
	float: left;
}

.cnt-btmTtlLink {
	display: block;
	float: right;
	font-size: 12px;
}

.cnt-ttl__read {
	display: inline-block;
	font-size: 14px;
	margin-left: 15px;
	padding-bottom: 6px;
	line-height: 1.3;
}

#smart-coupon .smart-coupon-ttl-red-sub {
	float: left;
}

/* =========================================
 countdown.css
========================================== */

/*[kanban]
-----------------------------------------*/
#rqpKanban {
	width: 950px;
	height: 35px;
	margin: 15px auto 10px;
	text-align: center;
	background: url(https://r.r10s.jp/evt/event/coupon/img/201311/coupon_ttl_02.gif) 0 0 no-repeat;
	position: relative;
}

#rqpKanbanToday,
#rqpKanbanYesterday {
	width: 950px;
	height: 35px;
	margin: 15px auto 10px;
	text-align: center;
	position: relative;
}

#rqpKanbanToday {
	background: url(https://r.r10s.jp/evt/event/coupon/img/counter/kaban.png) 0 0 no-repeat;
}

#rqpKanbanYesterday {
	background: url(https://r.r10s.jp/evt/event/coupon/img/counter/pvs_top_sttl_yesterday.gif) 0 0 no-repeat;
}

.timeWrap {
	position: absolute;
	right: 5px;
	top: 4px;
	background: rgba(255, 255, 255, 0.7);
	_background: #ffffff;
	*background: #ffffff;
	background: #ffffff;
	padding: 5px 10px;
	overflow: hidden;
}

.timeWrap:not(:target) {
	background: #ffffff\9;
}

.time {
	float: left;
	width: 10px;
	height: 15px;
	background-image: url(https://r.r10s.jp/evt/event/coupon/img/countdown/time_all.png);
	background-repeat: no-repeat;
}

.timeImg1,
.timeImg2,
.timeImg3,
.timeImg4 {
	float: left;
}

.timeImg1 {
	width: 74px;
	height: 13px;
	padding-top: 4px;
	margin-right: 5px;
	background: url(https://r.r10s.jp/evt/event/coupon/img/countdown/limit.png) left center no-repeat;
}

.timeImg2 {
	width: 24px;
	height: 12px;
	padding-top: 4px;
	margin: 0 2px;
	background: url(https://r.r10s.jp/evt/event/coupon/img/countdown/h_time.png) left center no-repeat;
}

.timeImg3 {
	width: 12px;
	height: 12px;
	padding-top: 4px;
	margin: 0 2px;
	background: url(https://r.r10s.jp/evt/event/coupon/img/countdown/m_time.png) left center no-repeat;
}

.timeImg4 {
	width: 13px;
	height: 13px;
	padding-top: 4px;
	margin-left: 2px;
	background: url(https://r.r10s.jp/evt/event/coupon/img/countdown/s_time.png) left center no-repeat;
}

/* =========================================
 liquid_banner.css
========================================== */
#bnrWrap {
	overflow: hidden;
	zoom: 1;
	width: 900px;
	margin: 0 auto;
	text-align: center;
}

#liquidBanner-frame {
	display: none;
	overflow: hidden;
	zoom: 1;
	position: relative;
	height: 70px;
	width: 880px;
}

#liquidBanner-body {
	position: relative;
	margin: 0 15px 0 32px;
	left: 0;
}

#liquidBanner-body div {
	left: 0;
	top: 0 !important;
}

#liquidBanner-body div img:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

#liquidBanner-prev {
	position: relative;
	top: 3px;
	width: 15px;
	height: 60px;
}

#liquidBanner-next {
	position: absolute;
	float: right;
	right: 0px;
	top: 0px;
	width: 15px;
	height: 120px;
	padding: 10px 10px 0 0;
}

#liquidBanner-body .banner {
	position: relative;
	width: 195px;
	min-height: 60px;
	height: 60px;
}

#liquidBanner-frame a {
	color: #1D54A7;
	text-decoration: none;
}

#liquidBanner-frame a:hover {
	color: #C00000 !important;
	text-decoration: underline;
}

#riTopBanner li {
	float: left;
	padding: 10px 0 10px 20px;
}

.rc-prev-btn {
	position: absolute;
	left: 3px;
	top: 24px;
	width: 8px;
	height: 8px;
	border-top: 4px solid #ccc;
	border-left: 4px solid #ccc;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	display: block;
}

.rc-next-btn {
	position: absolute;
	left: 3px;
	top: 24px;
	width: 8px;
	height: 8px;
	border-top: 4px solid #ccc;
	border-right: 4px solid #ccc;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	display: block;
}

/* =========================================
 rcp_PC_limited_ad_2.css
========================================== */

/*---------------
Limited RASATA CSS
---------------*/

/*---------------
frame
---------------*/
.couponFrame {
	width: 100%;
	overflow: hidden;
	background: url(https://r.r10s.jp/evt/event/coupon/img/201107/adimg/k2_bg.gif) repeat-y;
	padding-top: 20px;
}

.couponAdItem {
	width: 33%;
	float: left;
	line-height: 0;
}

/*---------------
design
---------------*/
.couponAd {
	margin: 0 auto 10px;
	list-style-type: none;
	width: 300px;
	position: relative;
	overflow: hidden;
	height: 200px;
	line-height: 1.4;
}

.prodImg {
	width: 130px;
	position: absolute;
	top: 0;
	left: 0;
}

.couponInfo {
	width: 160px;
	position: absolute;
	top: 0;
	left: 140px;
	height: 48px;
	overflow: hidden;
	text-align: right;
}

.couponInfo .catch {
	font-weight: bold;
	text-align: left;
}

.couponInfo .offTxt {
	font-weight: bold;
	text-align: right;
	font-size: 149%;
	color: #ff0000;
}

.couponInfo .offImg img {
	width: 40px;
	height: auto;
}

.getCoupon {
	width: 160px;
	position: absolute;
	top: 48px;
	left: 140px;
}

.expireDate {
	position: absolute;
	top: 92px;
	left: 140px;
	font-size: 82%;
	color: #ff0000;
	text-align: left;
	width: 160px;
}

.subjectProd {
	position: absolute;
	top: 140px;
	left: 0;
	padding-top: 10px;
	border-top: 1px dotted #cecece;
	text-align: left;
	width: 300px;
}

.subjectProd .icn {
	float: left;
	padding-right: 10px;
}

/*[RaCoupon_ad]
-----------------------------------------*/
.rcpAdWrap {
	width: 970px;
	margin-left: -19px;
	zoom: 1;
}

.rcpAdWrap:after {
	content: "";
	display: block;
	clear: both;
}

.rcpAdWrap .rcpAdList {
	width: 465px;/* margin: 15px 0px 5px 19px;*/
}

.rcpAdWrap .rcpAdList {
	float: left;
}

.rcpAdTop {
	width: 950px;
	margin: 0 auto;
}

.rcpTopAreaWrap {
	float: left;
	margin-bottom: 5px;
}

.rcpOfftxt {
	float: left;
	margin-left: 45px;
	padding-top: 4px;
	*padding-top: 0;
	font-weight: bold;
}

.rcpOffNum {
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	margin-top: 23px;
	line-height: 1.2em;/* letter-spacing: -0.02em;*/
	text-shadow: 1px 1px 2px #bf0000;
}

.rcpOff {
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
	font-family: "Roboto", "Arial", "sans-serif";
	text-shadow: 1px 1px 2px #bf0000;
}

.rcpOffIcn {
	z-index: 999;
	width: 80px;
	height: 80px;
	background: url(https://r.r10s.jp/evt/event/coupon/img/rcn/small_shape.png) no-repeat;
	display: block;
	position: absolute;
	right: -77px;
	top: -12px;
}

.rcpOffNum {
	font-size: 18px;
	margin-top: 24px;
	font-family: "Roboto", "Arial", "sans-serif";
}

.rcpAdtype01 a:hover img {
	color: #ffffff;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

.rcpAdtype01 .rcpItemTxt a {
	word-break: break-word;
	line-height: 1.5;
	padding: 13px 16px 9px;
	display: block;
}

.rcpItemTxt {
	height: auto;
}

.rcpItemPrice {
	margin: 0 90px 0 16px;
	position: relative;
}

.rcpItemPrice span {
	display: block;
}

#kaucouponTop .rcpAdtype01 .rcpTipsImg {
	position: relative;
	overflow: hidden;
	height: 260px;
}

.rcpAdtype01 .rcpTipsImg {
	position: relative;/* overflow: hidden;*/
	min-height: 358px;
	width: 230px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 0 -1px 2px 0 rgba(0, 0, 0, 0.15);
	box-shadow: 0 -1px 2px 0 rgba(0, 0, 0, 0.15);/* background: url(https://r.r10s.jp/evt/event/coupon/img/rcn/small_decoration.png) no-repeat bottom left;*/
}

.rcpTopWrap {
	position: relative;
}

.rcpTopWrap:after {
	content: "";
	width: 245px;
	height: 23px;
	display: block;
	position: absolute;
	bottom: -22px;
	left: -2px;
	background: #F4F4F4 url(/coupon/img/rcn/small_decoration.png) no-repeat 2px 0;
}

.rcpAdTopWrap .rcpTopWrap:after {
	content: "";
	width: 315px;
	height: 23px;
	display: block;
	position: absolute;
	bottom: -22px;
	left: -2px;
	background: #F4F4F4 url(/coupon/img/rcn/medium_decoration.png) no-repeat 2px 0;
}

.rcpAdtype01 .rcpBtmWrap {

	/*  width: 448px;*/
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
	padding: 23px 16px 15px;
}

.rcpAdtype01 .rcpBtmWrap .rcpBtmWrapBtn a {
	display: block;
	height: 48px;
	line-height: 48px;
	width: 198px;
	border-radius: 4px;
	background-color: #BF0000;
	margin: 0 auto;
	color: #fff !important;
	font-size: 14px;
	text-align: center;
}

.rcpAdtype01 .rcpBtmWrap .rcpBtmWrapBtn a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	text-decoration: none !important;
}

.rcpAdtype01 .rcpBtmPrice {
	float: right;
	width: 230px;
	margin: 6px 15px 2px 0;
	font-size: 110%;
	word-spacing: 0.2em;
}

.rcpAdtype01 .rcpLimitDate {
	margin-top: 12px;
	text-align: right;
	font-size: 12px;
}

.rcpAdtype01 span.rcpPriceBfr {
	font-size: 120%;
	color: #ffffff;
	font-weight: bold;
}

.rcpAdtype01 span.rcpPriceAft {
	font-size: 135%;
	color: #FF5500;
	font-weight: bold;
}

.rcpAdtype01 span.rcpPrice {
	font-size: 300%;
	color: #ff3366;
	font-weight: bold;
}

.rcpRibbonBtm {
	display: none;
}

.rcpRibbon,
.rcpRibbonBtm.active {
	display: block;
	background: url('url(https://r.r10s.jp/evt/event/coupon/img/2015/pc_ribbon80.png') no-repeat 0 0;
	height: 80px;
	width: 80px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	background-size: 80px 80px;
}

.rcpGenreIcn img,
.rcpAdTopWrap .rcpIcnType img {
	height: 20px;
	width: 100px;
}

.rcpAdTopWrap .rcpOffIcn {
	text-align: center;
}

.rcpAdTopWrap .rcpAdtype01 .rcpBtmWrap {
	width: auto;
}

.rcpAdTopWrap .rcpAdtype01 .rcpBtmPrice {
	width: auto;
	vertical-align: middle;
	font-size: 125%;
	word-spacing: normal;
}

.rcpBefPrice {
	font-size: 12px;
	text-decoration: line-through;
}

.rcpBrmText {
	font-size: 12px;
	margin-bottom: 2px;
	font-weight: bold;
	color: #bf0000;
}

.rcpAdTopWrap .rcpBefPriceArrow {
	padding-bottom: 10px;
	vertical-align: middle;
}

.rcpAdBtmWrap {
	width: 100%;
	margin: 20px auto;
	background-color: #f2f2f2;
	overflow: hidden;
}

.rcpAdtypeThird .rcpAdBtmWrap {
	width: 950px;
	margin: 10px auto 20px;
	overflow: hidden;
	background-color: #ffffff;
}

.rcpAdtypeThird .rcpAdtype01 .rcpBtmWrap {
	width: 215px;
}

.rcpAdtypeThird .rcpAdtype01 .rcpTtl {
	background-color: #f2f2f2;
	padding-top: 10px;
}

.rcpAdtypeThird .rcpAdtype01 span.rcpPrice {
	font-size: 200%;
	color: #ff3366;
	font-weight: bold;
}

.rcpAdtypeThird .rcpAdtype01 .rcpItemTxt {
	text-align: left;
	position: absolute;
	width: 195px;
	_width: 215px;
	background: #151515;
	left: 0;
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
	padding: 10px;
	bottom: -132px;
	display: block;
	color: #ffffff;
	z-index: 999;
}

.rcpAdtypeThird .rcpAdList {
	width: 215px;
	margin: 0 0px 20px 18px;
	float: left;
}

.rcpAdtypeThird .rcpAdtype01 .rcpItemTxt {
	font-size: 100%;
}

.rcpAdtypeThird .rcpAdtype01 .rcpTipsImg {
	position: relative;
	overflow: hidden;
	height: 120px;
}

.rcpAdtypeThird .rcpAdtype01 span.rcpLimitDate {
	color: #ffffff;
	font-weight: bold;
	display: block;
}

.rcpAdtypeThird .rcpAdtype01 .rcpBtmPrice {
	float: right;
	width: 210px;
	margin-right: 0px;
	font-size: 100%;
	word-spacing: 0.2em
}

.rcpAdtypeThird .rcpAdtype01 span.rcpPriceAft {
	font-size: 135%;
	color: #FFFFFF;
	background-color: #ff3366;
	font-weight: bold;
	margin-left: 10px;
	padding: 3px;
}

.couponFrame {
	width: 100%;
	overflow: hidden;
	background: none;
	padding-top: 0;
}

.couponAdItem {
	width: 0;
	float: left;
	line-height: 0;
}

#allRanking {
	padding: 40px 16px 32px;
	border-bottom: solid 1px #e2e2e2;
}

/*[Countdown Timer]
-----------------------------------------*/
.countDownBlock {
	position: relative;
	z-index: 1;
	float: right;
	margin-top: 5px;
}

.countDownBlock li {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.countDownBlockText {
	background-image: url("https://r.r10s.jp/evt/event/superdeal/img/SD_countdown.jpg");
	width: 73px;
	height: 22px;
	padding-left: 9px;
	position: absolute;
	top: 12px;
	left: 100px;
	z-index: 2;
	font-size: 112%;
	float: left;
}

.countDownBlockLine {
	border-bottom: 1px solid #ababab;
	position: absolute;
	top: 22px;
	left: 0;
	height: 1px;
	width: 100%;
	z-index: 1;
	float: left;
}

.countDownBlock .timeWrap {
	position: relative;
	width: 370px;
	height: 42px;
	margin: 0 auto;
	padding: 0 3px;
	font-size: 112%;
	z-index: 2;
}

.countDownBlock .timeText {
	float: left;
	top: 13px;
	position: absolute;
}

.countDownBlock .completionBy {
	left: 99px;
}

.countDownBlock .txtDay {
	left: 158px;
	display: none;
}

.countDownBlock .txtHour {
	left: 227px;
	background-image: url("https://r.r10s.jp/evt/event/coupon//img/201502/colon.jpg");
	height: 26px;
	width: 12px;
	top: 0px;
}

.countDownBlock .txtMinute {
	left: 296px;
	background-image: url("https://r.r10s.jp/evt/event/coupon//img/201502/colon.jpg");
	height: 26px;
	width: 12px;
	top: 0px;
}

.countDownBlock .txtSecond {
	left: 363px;
}

.countDownBlock .timeImage {
	position: absolute;
}

.countDownBlock .day {
	top: 5px;
	left: 105px;
	display: none;
}

.countDownBlock .hour {
	top: 3px;
	left: 177px;
}

.countDownBlock .minute {
	top: 3px;
	left: 244px;
}

.countDownBlock .second {
	top: 3px;
	left: 311px;
}

.countDownBlock .ten,
.countDownBlock .one {
	position: relative;
}

.countDownBlock .ten img {
	position: absolute;
}

.countDownBlock .one img {
	position: absolute;
	margin-left: 25px;
}

.countDownBlock .timeWrap .timeImage img {
	width: 22px;
	height: 26px;
}

/*[Liquid Banner Overrides]
-----------------------------------------*/
#bnrWrap {
	overflow: hidden;
	zoom: 1;
	width: 900px;
	margin: 0 auto;
	text-align: center;
}

/*[Wrap Fix]
-----------------------------------------*/
.btmWrapArea {
	width: 950px;
	margin: 0 auto;
}

/*[New Layout 20151105]
-----------------------------------------*/
.clearfix:before,
.clearfix:after,
.clearfix::before,
.clearfix::after {
	display: table;
	content: "";
	line-height: 0;
}

.clearfix::after {
	clear: both;
}

.clearfix {
	*zoom: 1;
	clear: both;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay .rad-table-existItemDisplay {
	width: 230px;
	float: none;
	margin-left: 1%;
	margin-bottom: 10px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay .rcpAdWrap {
	width: 100%;
}

.rcpAdList {
	margin: 0;
	background: #ffffff;
}

.rcpAdWrap {
	margin-left: 0;
}

.rcpAdList.bigLink {
	width: 100%;
}

.rcpAdList.bigLink img {
	max-width: 100%;
	height: auto;
	line-height: 0;
}

.rcpAdTopWrap .rcpAdtype01,
.rcpAdTopWrap .rcpTipsImg {
	max-width: 100%;
	width: 100%;
	height: auto;
	position: relative;
}

.rcpAdTopInnerWrap {
}

.rcpAdTopWrap {
	margin-top: 24px;
	margin-bottom: 30px;
}

.rcpAdtype01 .rcpItemTxt {
	font-size: 14px;
	min-height: 85px;
}

.rcpAdtype01 .rcpItemTxt a {
	color: #000000 !important;
}

.rcpItemImg {
	clear: both;
	margin-bottom: 5px;
	position: relative;
}

.rcpTopIconWrap {
	overflow: hidden;
}

.rcpGenreIcn,
.rcpIcnType {
	float: left;
	margin: 16px 0 0 16px;
	display: block;
	*display: inline;
	zoom: 1;
}

.rcpGenreIcn img,
.rcpIcnType img {
	position: relative;
	z-index: 1000;
}

.rcpAdtype01 span.rcpLimitDate {
	color: #000;
	display: inline-block;
	*display: inline;
	zoom: 1;
	padding: 5px 0 15px;
}

.rcpOfftxt {
	margin-left: 65px;
}

.rcpAdTopWrap .rcpAdtype01 .rcpBtmPrice {
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 0;
	font-size: 110%;
	text-align: right;
}

.rcpAdtype01 .rcpTtl {
	position: relative;
}

.rcpItemImg > a> img {
	width: 100%;
}

.rcpItemTxt.rcpItemTxtSlideIn a {
	color: #fff !important;
}

.rcpItemImg {
	margin-bottom: 0 !important;
}

.riSpAdjust .rcpItemImg > a {
	line-height: 0;
	display: block;
}

.rcpItemTxt {
}

.rcpTtl > .rcpGenreIcn,
.rcpTtl > .rcpIcnType,
.rcpPanelInner .rcpItemTxt,
.rcpRibbon {
	display: none;
}

.rcpOfftxt {
	padding-top: 0;
	padding-bottom: 5px;
}

.rcpAdTopWrap .rcpAftPrice {
	vertical-align: sub;
	font-family: "Roboto", "Arial", "sans-serif";
}

.rcpAdTopInnerWrap .rad-table-existItemDisplayNextRow {
	clear: both;
	margin-right: -0.5%\0;
}

.rcpItemTxtSlideIn .expiration {
	font-weight: bold;
}

.riSpAdjust a:hover {
	text-decoration: underline !important;
}

/*[Coupon Panel First Child]
-----------------------------------------*/
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) .rcpAdtype01 .rcpItemTxt,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(2) .rcpAdtype01 .rcpItemTxt {
	font-size: 16px;
	min-height: auto;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) .rcpAdtype01 .rcpItemTxt a,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(2) .rcpAdtype01 .rcpItemTxt a {
	line-height: 1.3;
	padding-bottom: 3px;
	min-height: 40px;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) .rcpBrmText,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(2) .rcpBrmText {
	font-size: 14px;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) .rcpBefPrice,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(2) .rcpBefPrice {
	font-size: 14px;
	display: inline;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) .rcpAdTopWrap .rcpAftPrice,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(2) .rcpAdTopWrap .rcpAftPrice {
	font-size: 32px;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) .rcpAdtype01 .rcpBtmWrap .rcpBtmWrapBtn a,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(2) .rcpAdtype01 .rcpBtmWrap .rcpBtmWrapBtn a {
	margin: 0 0 0 auto;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(3) .rcpAdtype01 .rcpBtmWrap .rcpBtmWrapBtn a,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(4) .rcpAdtype01 .rcpBtmWrap .rcpBtmWrapBtn a,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(5) .rcpAdtype01 .rcpBtmWrap .rcpBtmWrapBtn a {
	width: 148px;
	margin: 0 0 0 auto;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) .rcpTopWrap:after,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(2) .rcpTopWrap:after {
	content: "";
	width: 475px;
	height: 23px;
	display: block;
	position: absolute;
	bottom: -22px;
	left: -2px;
	background: #F4F4F4 url(/coupon/img/rcn/large_decoration.png) center center no-repeat;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) .rcpAdtype01 .rcpTipsImg,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(2) .rcpAdtype01 .rcpTipsImg {
	min-height: 348px;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) .rcpAdtype01 .rcpTipsImg:after {
	content: "";
	width: 56px;
	height: 56px;
	display: block;
	position: absolute;
	top: 0;
	left: -2px;
	background: url(https://r.r10s.jp/evt/event/coupon/img/rcn/new.png) no-repeat 2px 0;
}

.rcpAdTopInnerWrap .rcpItemPriceInr {
	position: absolute;
	left: 0;
	bottom: -100px;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) .rcpItemPriceInr,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(2) .rcpItemPriceInr {
	position: absolute;
	left: 0;
	bottom: -103px;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) .rcpPanelInner,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(2) .rcpPanelInner {
	position: relative;
	height: auto;
	width: 100%;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) .rcpGenreIcn,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(2) .rcpIcnType,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) .rcpGenreIcn,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(2) .rcpIcnType {
	position: absolute;
	margin-top: 0;
	top: 9px;
	left: 0;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) .rcpIcnType,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(2) .rcpIcnType {
	left: 110px;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) .rcpOfftxt,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(2) .rcpOfftxt {
	margin-left: 240px;
	font-size: 14px;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) .rcpBtmPrice,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(2) .rcpBtmPrice {
	font-size: 125%;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) .rcpPanelInner .rcpItemTxt,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(2) .rcpTtl .rcpGenreIcn,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) .rcpTtl .rcpIcnType,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(2) .rcpPanelInner .rcpItemTxt,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) .rcpTtl .rcpGenreIcn,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(2) .rcpTtl .rcpIcnType {
	display: inline;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) .rcpPanelInner span.rcpLimitDate,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(2) .rcpPanelInner span.rcpLimitDate {
	padding-bottom: 0;
	color: #ffffff;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) .rcpBtnOnMouse.rcpBtmWrap,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(2) .rcpBtnOnMouse.rcpBtmWrap {
	padding: 10px 0 5px;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) .rcpRibbon,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(2) .rcpRibbon {
	display: block;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay {
	width: 311px;
	margin-left: 8px;
	margin-bottom: 10px;
	vertical-align: top;
	display: inline-block;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) {
	width: 471px;
	margin-left: 0;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(2) {
	width: 471px;
	margin-left: 8px;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(3) {
	margin-left: 0;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) .rcpItemTxt,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(2) .rcpItemTxt {
	min-height: 56px;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) .rcpOffIcn,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(2) .rcpOffIcn {
	width: 112px;
	height: 112px;
	background-image: url(https://r.r10s.jp/evt/event/coupon/img/rcn/large_shape.png);
	z-index: 999;
	display: block;
	position: absolute;
	right: -79px;
	top: -350px;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(3) .rcpOffIcn,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(4) .rcpOffIcn,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(5) .rcpOffIcn {
	top: -274px;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) .rcpOffNum,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(2) .rcpOff,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) .rcpOffNum,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(2) .rcpOff {
	font-size: 20px;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(1) .rcpOffNum,
.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-of-type(2) .rcpOffNum {
	margin-top: 33px;
	font-size: 24px;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay:nth-child(n + 3) .rcpAdtype01 .rcpTipsImg {
	min-height: 280px;
}

.rcpGenreIcn,
.rcpIcnType {
	margin-top: 10px;
}

.rcpAftPrice {
	font-size: 28px;
	font-weight: bold;
	color: #bf0000;
}

.rcpItemPrice .rcpAftPriceYen {
	font-size: 16px;
	margin-left: 2px;
	color: #bf0000;
	font-weight: bold;
	display: inline;
}

/**
 *  FF
 **/
@-moz-document url-prefix() {
	.rcpAdTopWrap .rcpBefPrice,
	.rcpAdTopWrap .rcpBefPriceArrow {
		padding-bottom: 0;
	}

}

#kaucouponTop .rcpAdWrap .rcpAdList {
	width: 465px;
	margin: 15px 0px 5px 19px;
}

.rcpAdtypeSecond .rcpIcnType img {
	height: 20px;
	width: 80px;
}

#kaucouponBottom {
	margin-left: -10px;
}

#kaucouponBottom .rcpGenreIcn {
	margin: 16px 0 0 16px;
}

#kaucouponBottom .rcpGenreIcn img {
	width: 80px;
	height: auto;
}

#kaucouponBottom .rcpIcnType {
	margin: 16px 0 0 5px;
}

#kaucouponBottom .rcpIcnType img {
	width: 85px;
	height: auto;
}

#kaucouponBottom .rcpAdBtmWrap .rcpAdList {
	width: 230px;
	float: left;
	margin-left: 8px;
	margin-bottom: 10px;
}

#kaucouponBottom .rcpAdBtmWrap .rcpItemImg img {
	max-height: 230px;
}

#kaucouponBottom .rcpItemPrice .rcpOffNum {
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	line-height: 1.2em;
	position: absolute;
	top: 51%;
	left: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
	-webkit- transform: translateY(-50%) translateX(-50%);
	-ms- transform: translateY(-50%) translateX(-50%);
	font-size: 16px;
	font-family: "Roboto", "Arial", "sans-serif";
	margin: 0 auto;
	text-align: center;
	width: 83px;/*    word-break: normal;*/
	word-wrap: break-word;
	text-shadow: 1px 1px 2px #bf0000;
}

.topbottomad .rcpAdList.bigLink:first-child {
	margin-left: 0 !important;
}

.topbottomad  .rcpAftPrice {
	color: #ff3366;
	font-weight: bold;
	font-size: 36px;
}

.topbottomad .rcpGenreIcn,
.topbottomad .rcpIcnType {
	margin-top: 0;
}

.topbottomad .rcpOffIcn {
	float: right;
	display: inline;
	height: 115px;
	width: 115px;
	top: 80px;
	margin-top: -80px;
	background: url(https://r.r10s.jp/evt/event/coupon/img/circle3.png) no-repeat;
	z-index: 999;
}

.topbottomad .rcpOffIcn span {
	font-size: 160%;
}

.topbottomad .rcpOfftxt {
	margin-left: 35px;
	margin-top: 3px;
}

.topbottomad .rcpItemTxt {
	background: #151515 !important;
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

.topbottomad .rcpItemTxt a {
	color: #fff !important;
}

.topbottomad .rcpItemTxt .rcpLimitDate {
	color: #fff !important;
}

#kaucouponBottom .rcpItemTxt {
	filter: alpha(opacity=75) !important;
	-moz-opacity: 0.75 !important;
	opacity: 0.75 !important;
}

#kaucouponAreaBottom .rcpItemTxt {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

#kaucouponTop.rcpItemTxt {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

.not_sbr a,
.not_sbr a font:link,
.not_sbr a font:visited,
.not_sbr a:link,
.not_sbr a:visited {
	color: #1d54a7;
	text-decoration: none;
}

.not_sbr a font:hover,
.not_sbr a font:active,
.not_sbr a:hover,
.not_sbr a:active {
	color: #bf0000;
	text-decoration: underline;
}

#kaucouponBottom span.rcpLimitDate {
	padding-bottom: 0;
}

#kaucouponAreaBottom .rcpGenreIcn,
#kaucouponAreaBottom .rcpIcnType {
	margin-top: 0;
	margin-bottom: 5px;
}

#kaucouponAreaBottom .rcpAdtype01 .rcpItemTxt {
	line-height: 1.2;
}

#kaucouponAreaBottom .rcpAdtype01 .rcpItemTxt a {
	color: #ffffff !important;
}

#kaucouponAreaBottom .rcpAdtype01 span.rcpLimitDate {
	padding-bottom: 0;
}

#kaucouponAreaBottom .rcpGenreIcn,
#kaucouponAreaBottom .rcpGenreIcn img {
	display: block !important;
	top: 0 !important;
	opacity: 1 !important;
}

#kaucouponTop .rcpRibbon {
	background: url('https://r.r10s.jp/evt/event/coupon/img/2015/pc_ribbon80.png') no-repeat 0 0;
	height: 80px;
	width: 80px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	background-size: 80px 80px;
	display: block;
}

#contentsInner .rcpAdTopWrap {
	margin-bottom: 0;
}

.rcpAdTopInnerWrap .rad-table-existItemDisplay {
	margin-left: 8px;
}

.rcpItemTxtSlideIn:hover .tagline,
.rcpItemTxt:hover .tagline {
	text-decoration: underline;
}

.rcpItemTxtSlideIn:hover .expiration,
.rcpItemTxt:hover .expiration {
	text-decoration: none;
}

/* howtoArea */
.howtoArea {
	padding: 0 16px;
}

.rcpHowtoListWrap {
	overflow: hidden;
	padding-bottom: 30px;
}

.rcpHowtoList {
	width: 165px;
	min-height: 288px;
	float: left;
	padding: 0 11px;
	border-left: 1px solid #e2e2e2;
}

.rcpHowtoList:first-child {
	border-left: none;
	padding-left: 0;
}

.rcpHowtoList:last-child {
	padding-right: 0;
}

.rcpHowtoList__img {
	display: block;
}

.rcpHowtoList__ttl {
	display: block;
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0;
}

.rcpHowtoList__desc {
	display: block;
	font-size: 13px;
}

.rcpHowtoList__subDesc {
	display: block;
	color: #848484;
	font-size: 11px;
	padding-top: 10px;
}

/* featureArea */
.featureArea {
	margin-top: 40px;
	padding: 0 16px;
}

.contentsBottom a:hover img {
	color: #ffffff;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

#gotCoupon #gotCouponLink {
	height: auto !important;
}

#gotCouponLink img {
	-webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.15);
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.15);
}

#smart-coupon {
	width: 950px;
	margin: 40px auto 0;
}

#smart-coupon .smart-coupon-slideshow-display {
	margin-bottom: 0 !important;
}

#smart-coupon .smart-coupon-ttl-red-sub {
	margin-left: 25px !important;
	font-size: 12px !important;
}

#smart-coupon {
	width: 950px;
	margin: 40px auto 0 !important;
	padding: 0 0 32px !important;
	border-bottom: solid 1px #e2e2e2;
}

#smart-coupon .smart-coupon-slideshow-frame {
	overflow: hidden;
	position: relative;
	margin-top: 14px;
	width: 100%;
	height: auto !important;
	min-height: 290px !important;
}

.cmnCpnAtn {
	margin-top: 60px;
}